你好,游客 登录 注册 搜索
背景:
阅读新闻

降低Ubuntu 14.04的内核版本

[日期:2017-06-14] 来源:Linux社区  作者:zhengmx100 [字体: ]

研究某个问题时需要安装一个软件, Linux内核需要指定为3.19.0-47。先用Ubuntu 14.04的镜像安装一台服务器。

查看内核版本

$ sudo uname -r
3.19.0-25-generic

安装3.19.0-47-generic 等3个内核相关的软件包:

$ sudo apt-get install -y linux-image-3.19.0-47-generic linux-image-extra-3.19.0-47-generic linuxheaders-3.19.0-47-generic

卸载3.19.0-25版本的内核相关的软件包:

apt-get purge -y linux-image-3.19.0-25 linux-image-extra-3.19.0-25-generic
apt-get purge -y linux-headers-3.19.0-25 linux-headers-3.19.0-25-generic

重启服务器
reboot

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/144765.htm

linux
相关资讯       Ubuntu 14.04内核版本 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款